[mythtv-users] Re: New MCE 2005 Remote

Axel Thimm Axel.Thimm at ATrpms.net
Tue May 31 14:52:30 UTC 2005

On Tue, May 31, 2005 at 09:32:13AM -0500, James Oltman wrote:

> I am using FC3 on my FE and was using kernel 2.6.10-1.770 from
> ATRPMS. [...] I was told that a newer kernel should fix the issue.
> I noticed last week that Axel had upgraded the kernel on his site
> [...]

The announced kernels were 2.4.x only (RHL7.3,8.0,9 and FC1). For FC3
use the Red Hat supplied kernel.

> I don't know if lirc has been upgraded with this newer driver or
> not.  Axel has told me he only builds "official" releases of
> packages (lirc, nvidia, etc).  He doesn't include fixes.

Was that my wording? :)

Of course, packages may and should contain fixes, but in this case this
was adding features which may or may not harm other users. If the code
isn't accepted by the lirc developers then the more suspicious it is
(perhaps by now it is, I haven't been tracking this).
Axel.Thimm at ATrpms.net
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://mythtv.org/pipermail/mythtv-users/attachments/20050531/22d61497/attachment.pgp

More information about the mythtv-users mailing list